.genApp img, .genApp div, .genApp p
{
border: 0px;
margin: 0px;
}


.digitalout {
font-family: sans-serif;
background-color: black;
color:white;
font-size: x-large;
padding: 2%;
height:5em;
text-align: center;
text-transform: uppercase;
background-image: url('http://www.thepoke.co.uk/robmanuel/gen/donaldtrumppolicygenerator/images/dust.jpg');
background-repeat: repeat-y;
background-size: 100%;
cursor: default;
overflow: hidden;
font-weight: 900;
  display: flex;
  justify-content: center;
  align-items: center;
}


.digitalout strong
{
color:white;
font-weight: normal;
}


.genApp
{
max-width:600px;
width:100%;
background-color: #283681;
}



.buttonholder
{
padding: 0px;
border: 0px;
margin: 0px;
background-image: url('http://www.thepoke.co.uk//robmanuel/gen/donaldtrumppolicygenerator/images/dust.jpg');
background-repeat: repeat-y;
text-align: center;
background-size: 100%;
background-color: #178be2;
}




.buttons
{
-webkit-user-select: none; /* Chrome/Safari */        
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* IE10+ */

/* Rules below not implemented in browsers yet */
-o-user-select: none;
user-select: none;

font-weight: 900;
font-size: xx-large;
border: solid 10px black ;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
margin:2%;
background-repeat: no-repeat;
background-position: center bottom; 
color: white;
pointer; cursor: hand;
}

.b1
{
background-color: red;
}

.b2
{
background-color: #df9834; 
}

button:disabled
{
background-color: black;
cursor: default;
}

.genApp P
{
margin: 0px;
border: 0px;
padding: 0px;
}